Subject: Re: Web Page for Landscape Architects

From: [email-masked] (VCTthree)
Date: 17 Apr 1996 21:48:58 -0400

Anyone interested in having a web page designed and filed on the internet
search engines can contact me via e-mail and I'll put you in contact with
a friend who designs and builds the web pages for people (called a web
master, I think).  There is a fee, but very reasonable I understand
because he uses templates instead of reinventing the wheel every time.